How to install libghc-attoparsec-enumerator-doc on Debian 9 (Stretch)